[logindialog]
str_title=User Login
str_msgtitle=Prompt
str_btnlogin=Login
str_btncancel=Cancel
str_lbacco=Account：
str_lbpswd=Password：
str_btnsavepswd=Save pswd
str_btnauotlogin=Auto login
str_loglogin=login system
str_tipsinacco=Please enter the account!
str_tipsinpswd=Please enter the password!
str_tipspswderro=Logon failed, the account password is incorrect!

[msgdialog]
str_title=Prompt
str_msgtitle=Prompt
str_btnok=Ok
str_btncancel=Cancel
str_msgperm=Fails, you do not have this permission!

[maindialog]
str_title=RUNPU Recording
str_msgtitle=Prompt
str_lbphonename=Soft dial
str_tipsoffhook=Please hook or press the handfree key!
str_menuoperate=Operation
str_menuback=Backup
str_menuhelp=Help
str_btnline1=Line1
str_btnline2=Line2
str_tipsquery=Please input the name/phone/mobile search
str_tipscontacts=Contacts
str_tipslastcall=Recent call
str_tipsboxstatus=Box Status
str_tipsmemophone=Remarks call
str_tipssettatus=Set state
str_tipscompdial=Software dial
str_tipsaddcontacts=Add contacts
str_menumanacontacts=Contact management
str_tipsqueryrecord=Query call records
str_tipsmainmenu=Main menu
str_tipssysconfig=System settings
str_menushowmain=Show View
str_menuexit=Exit
str_tipstitle=Call reminder
str_menuaddcontacts=Add contacts
str_menuqueryrecord=Query call records
str_menusysconfig=System settings
str_menulanguage=Language
str_menueditcode=Fix mobile area code
str_menuuser=User management
str_menupswd=Update password
str_menubackrecord=Backup record
str_menuqueryback=Query backup
str_menubackperson=Backup phonebook
str_menurestoreperson=Restore phonebook
str_menuexportperson=Import phonebook
str_menuexportout=Export phonebook to excel
str_menuexportin=Import phonebook from excel
str_menuexceldemo=Create excel phonebook template
str_menuexportold=Import data from old system
str_menuuserhelp=User manul
str_menuabort=About
str_menuhookcall1=Line1 Call
str_menuhookcall2=Line2 Call
str_menuhookcall=Call Phone
str_menuhooknew=Save Phone
str_menuhookexit=Cancel
str_treeunknown=Unknown
str_logloginout=exit system
str_tipsnomemo=No call records can remark!
str_logmemorecord=Remark call record
str_tipsunuse=The device does not support this function!
str_logaddcontacts=Enter the "add contact"
str_logqueryrecord=Enter the "query call records"
str_logsysconfig=Enter the "system settings"
str_logusermanage=Enter the "user management"
str_logbackrecord=Enter the "back record"
str_logqueryback=Enter the "query back"
str_logbackperson=Enter the "backup phonebook"
str_titlesele=Choose backup directory
str_tipsbacksucc=Backup success !
str_tipsbackfail=Backup failed !
str_logrestoreperson=Enter the "restore phonebook"
str_tipsrestoresucc=Restore success !
str_tipsrestorefail=Restore failed !
str_logexportperson=Enter the "import phonebook"
str_tipsimportsucc=Import success !
str_tipsimportfail=Import failed !
str_logimportold=Enter the "import old data"
str_tipsimporterror=Data error, import failed!
str_tipsnofile=File does not exist, the import failed!
str_logfromexcel=Enter the "export phonebook to excel"
str_tipsexcelerror=Read the Excel error, the import failed!
str_logtoexcel=Enter the "import phonebook form excel"
str_titleexportsele=Choose export directory
str_woman=female
str_man=man
str_exceltitle=Contact information
str_excelname=Name
str_excelgroup=Group
str_excelsex=Sex
str_excelcompany=Company
str_exceldepart=Department
str_exceljob=Job
str_exceladdress=Address
str_excelcode=Code
str_excelphone=Phone
str_excelexten=Exten
str_excelmobile=Mobile
str_excelurl=Url
str_excelemail=Email
str_excelqq=QQ
str_excelmsn=WW
str_excelmemo=Remarks
str_tipsofficeerro=Export failed, please confirm the installation of Office software!
str_tipsopenerror=Open the device error, please confirm!
str_msgtitleerro=Error
str_tispnocode=No check to this code, modify the failure!

str_tipschlstatus=Line State
str_pbxconnerro=connect error...
str_pbxconning=connecting...
str_pbxnotexist=ext not exit...
str_pbxextenuseed=ext occupy...
str_pbxexterror=login error...
str_pbxchohookon=HookOn
str_pbxchohookoff=HookOff
str_pbxchoring=Ring
str_pbxchohanging=Hanging
str_pbxchounerror=Error

str_pbxmakecallnotallow=Call failed, the request was denied!
str_pbxmakecalllinebusy=Call failed, the line is busy!
str_pbxmakecallpreferror=Call failed, the extension does not exist!
str_pbxmakecallextbusy=Call failed, the extension phone!
str_pbxmakecallnoexit=Call failed, the extension does not exist!
str_pbxmakecallerror=Call failed, error!

str_pbxtransfernotallow=Transfer failed, the request was denied!
str_pbxtransferinebusy=Transfer failed, the line is busy!
str_pbxtransferpreferror=Transfer failed, the extension does not exist!
str_pbxtransferextbusy=Transfer failed, the extension phone!
str_pbxtransfernoexit=Transfer failed, the extension does not exist!
str_pbxtransfererror=Transfer failed, error!


[tree]
str_treeunknown=Unknown
str_logeditperson=Enter the "edit contacts"
str_menuaddgroup=Add group
str_menuedtgroup=Edit group
str_menudelgroup=Delete group
str_menucallphone=Call phone
str_menucallexten=Call exten
str_menucalltran=Transfer to
str_menucallmobile=Call mobile
str_menuaddperson=Add contacts
str_menuedtperson=Edit contacts
str_menudelperson=Delete contacts
str_menucopyperson=Copy to clipboard
str_logaddgroup=Enter the "add group"
str_logedtgroup=Enter the "edit group"
str_logdelgroup=Enter the "delete group"
str_tipscantdele=There are contacts the group, group cannot be deleted!
str_tipsisdelgroup=Are you sure you want to delete group?
str_logaddperson=Enter the "add contacts"
str_logdelperson=Enter the "delete contacts"
str_tipsisdelperson=Are you sure you want to delete contact?
str_memuline1=Line1
str_memuline2=Line2

[adddialog]
str_title=Contact information
str_msgtitle=Prompt
str_btninfo=Basic
str_btnrecord=Records
str_woman=female
str_man=man
str_btnsave=Save
str_btnclear=Clear
str_listindex=Index
str_listcalltype=Call type
str_listnumber=Phone num
str_listarea=Area
str_listdatetime=Datetime
str_listtimelen=Time len
str_listfilesize=File size
str_listmemo=Remarks
str_listline=Line
str_btnmemo=Remarks
str_btndelete=Delete
str_name=Name:
str_group=Group:
str_sex=Sex:
str_company=Comp:
str_depart=Depart:
str_job=Job:
str_addr=Addr:
str_code=Code:
str_phone=Phone:
str_exten=Exten:
str_moible=Mobile:
str_email=Email:
str_qq=QQ:
str_msn=WW:
str_url=Url:
str_memo=Remar:
str_tipssave=Save contacts
str_tipsclear=Clear input box
str_tipsdbclick=Double click to play the record
str_tipsmemo=To add notes
str_tipsdelete=Delete the record
str_menudial=Call
str_menuplay=Play record
str_menumemo=Remarks record
str_menudelete=Delete record
str_menuexport=Export record file
str_tipsinname=Please enter the contact name!
str_tipsedtsucc=Edit contact information success!
str_tipsedtfail=Edit contact information failed!
str_msgerror=Error
str_tipshaved=This name is already in contact information!
str_tipshaved1=This name already exists, whether or not renamed"
str_tipshaved2=" to save ?
str_tipshavedmobile=This mobile phone number already exist contact information!
str_tipsaddsucc=Add contact information success!
str_tipsaddfail=Add contact information failed!
str_logedtmemo=Edit the recording notes
str_tipsedtmemo=Please click on the select note records!
str_logdelrecord=Delete record
str_tipsisdelete=Are you sure you want to delete the selected records?
str_tipsissele=Please in the right box, to delete a record selected!
str_tipsdialing=Telephone dial, cannot repeat dial!
str_tipsoffhook=Please hook or press the handfree key!
str_logplayfile=Play the record file
str_logdelefile=Delete the record file
str_logexportfile=Export record file
str_titleexportsele=Choose export directory
str_tipsexportfile=Export record file
str_tipsexportsucc=success !
str_tipsnofile=The recording file does not exist, the export failed!
str_callout=Outgoing
str_callin=Incoming
str_unrecv=MissedCall
str_memuline1=Line1
str_memuline2=Line2

[memodialog]
str_title=Remarks record
str_msgtitle=Prompt
str_callout=Outgoing
str_callin=Incoming
str_unrecv=MissedCall
str_btnok=Ok
str_btncancel=Cancel
str_lbname=Name:
str_lbtype=Type:
str_lbnum=Phone:
str_lbtime=Time:
str_lbmemo=Remar:


[recorddialog]
str_title=Query records
str_msgtitle=Prompt
str_callout=Outgoing
str_callin=Incoming
str_unrecv=MissedCall
str_all=All
str_listindex=Index
str_listname=Name
str_listcalltype=Call type
str_listnumber=Phone num
str_listarea=Area
str_listdatetime=Datetime
str_listtimelen=Time len
str_listfilesize=File size
str_listmemo=Remarks
str_listline=Line
str_tmday=In day
str_tmweek=In week
str_tmmonth=In month
str_tmthree=In quarter
str_tmyear=In year
str_tmall=All datatime
str_btnexport=Export
str_btnquery=Query
str_btnmemo=Remarks
str_btndelete=Delete
str_tipsdbchlick=Double click play record
str_tipsexprot=Export records
str_tipsquery=Advanced query
str_tipsaddmemo=To add notes
str_tipsdelete=Delete record
str_lbdate=Datetime:
str_lbtype=Type:
str_menudial=Call
str_menuplay=Play record
str_menumemo=Remarks record
str_menunew=Save phone as a new contacts
str_menuappp=Save phone as a exist contacts
str_menudelete=Delete record
str_menuexport=Export record file
str_tipsinname=Please enter the contact name!
str_tipsedtsucc=Edit contact information success!
str_tipsedtfail=Edit contact information failed!
str_msgerror=Error
str_tipshaved=This name is already in contact information!
str_tipshavedmobile=This mobile phone number already exist contact information!
str_tipsaddsucc=Add contact information success!
str_tipsaddfail=Add contact information failed!
str_logedtmemo=Edit the recording notes
str_tipsedtmemo=Please click on the select note records!
str_logdelrecord=Delete record
str_tipsisdelete=Are you sure you want to delete the selected records?
str_tipsissele=Please in the right box, to delete a record selected!
str_tipsdialing=Telephone dial, cannot repeat dial!
str_tipsoffhook=Please hook or press the handfree key!
str_logplayfile=Play the record file
str_logdelefile=Delete the record file
str_logexportfile=Export record file
str_titleexportsele=Choose export directory
str_tipsexportfile=Export record file
str_tipsexportsucc=success !
str_tipsnofile=The recording file does not exist, the export failed!
str_exceltitle=Phone records
str_tipsofficeerro=Export failed, please confirm the installation of Office software!
str_logexportrecord=Export phone recordings
str_logqueryrecord=Query the record
str_logaddperson=Enter the "add contact"
str_logedtperson=Enter the "edit contacts"
str_memuline1=Line1
str_memuline2=Line2

[selectdialog]
str_title=Choose contacts
str_msgtitle=Prompt
str_btnok=Ok
str_treeunknown=Unknown


[querydialog]
str_title=Advanced Query
str_msgtitle=Prompt
str_btnok=Ok
str_btncancel=Cancel
str_allman=all contacts
str_callout=Outgoing
str_callin=Incoming
str_unrecv=MissedCall
str_all=All
str_begin=Begin Time:
str_end=End Time:
str_person=Contacts:
str_type=Call Type:
str_num=Phone Num:
str_memo=Remarks:


[quemandialog]
str_title=Advanced Query
str_msgtitle=Prompt
str_btnok=Ok
str_btncancel=Cancel
str_all=All
str_begin=Begin Time:
str_end=End Time:
str_person=Contacts:
str_group=Group Name:
str_num=Phone Num:
str_memo=Remarks:


[configdialog]
str_title=System settings
str_msgtitle=Prompt
str_btnsave=Save
str_btncancel=Cancel
str_btnnorm=Setting
str_btnvolt=Voltage
str_btndial=Dial-up
str_btnchoose=Rec Dir
str_btnset=Vol Set
str_typeone=Alaw(64kbps)
str_typetwo=Speex 8k(8kbps)
str_typethree=mp3
str_playone=MediaPlayer
str_playtwo=System Default
str_playthree=USBPlayer
str_showmain=Popup window when answer
str_hidemain=Hide window when hangup
str_showphone=Popup number when call in
str_autorun=Auto Run
str_callinmemo=Popup Remarks when call in
str_calloutmemo=Popup Remarks when call out
str_auotseco=Auto del less then
str_secovalue=seconds
str_auotdate=auto del
str_datevalue=days before
str_inbegin=Start record on ring when call in
str_outbegin=Start record on answer when call out
str_callseco=Identify delay
str_callvalue=(4~20seconds)
str_rate=Audio codec
str_play=Player
str_agc=Use AGC on record
str_path=Path
str_log=Write log
str_bug=Debug
str_hooknum=Quick number (Ctrl+C copy)
str_autologin=Auto login
str_vol=Voltage
str_volset=Threshold vol(5~48)
str_starcall=Voltage on hook off
str_stopcall=Voltage on hook on
str_starlimit=Suggest threshold value
str_hostcode=Local area code
str_codeset=Pbx outgoing prefix setting
str_delecallin=Remove incoming prefix
str_delecityout=Local area outgoing add prefix
str_delelongout=Long distance outgoing prefix
str_delehostmobile=Local area mobile outgoing add prefix
str_deleothermobile=Long distance mobile outgoing add prefix
str_titlerecordsele=Choose record directory
str_tipsonhook=Please pick up the phone, and then click ok!
str_tipsoffhook=Please hang up first, and then click ok!
str_tipsvolvalue=Voltage detection is completed, the reference value for:
str_tipsvolset=, are you sure set to this value?
str_tipssecovalue=Please fill in the correct number of seconds!
str_tipspath=Choose record directory!
str_tipsdatevalue=Please fill in the number of days the correct!
str_tipscallvalue=Please fill in the correct delay seconds (4~20 seconds)!


[editdialog]
str_title=Fix mobile area code
str_msgtitle=Prompt
str_btnok=Ok
str_btncancel=Cancel
str_tipsmobile=Please enter your mobile phone number!
str_tipscode=Please enter the area code!
str_lbmobile=Mobile:
str_lbcode=Area Code:


[pswddialog]
str_title=Update Password
str_msgtitle=Prompt
str_btnok=Ok
str_btncancel=Cancel
str_lboldpswd=Old password:
str_lbnewpswd=New password:
str_lbchkpswd=Config pswd:
str_tipsoldpswd=Enter the old password!
str_tipsnewpswd=Enter the new password!
str_tipsnosame=The new password two times entered are inconsistent!
str_tipsolderror=The old password is incorrect!
str_tipssucc=Update success!
str_tipsfail=Update failed!


[userdialog]
str_title=User management
str_msgtitle=Prompt
str_btnuser=Basic
str_btnrecord=Log
str_listindex=Index
str_listacco=Account
str_listname=Name
str_listmemo=Remarks
str_listtime=Datetime
str_listoperate=Operate
str_btnadd=Add
str_btnedt=Edit
str_btndel=Delete
str_btnque=Browse
str_allman=All man
str_btnquery=Query
str_btndelete=Delete
str_begtime=Beg Time:
str_endtime=End Time:
str_seluser=Sel User:
str_logquery=Query user log
str_logdele=Delete user log
str_tipsisdele=Are you sure you want to delete the record?
str_logadduser=Enter the "add user"
str_logedtuser=Enter the "edit user"
str_logdeluser=Enter the "delete user"
str_logbrowseuser=Enter the "browse user"
str_tipssele=Please click on the select to view records!
str_tipsseledele=Please click to delete records!
str_tipsseleedit=Please click to edit records!


[adduserdialog]
str_title=User information
str_msgtitle=Prompt
str_btnsave=Save
str_btnok=Ok
str_titleadd=Add User Information
str_titleedt=Edit User Information
str_titlebrw=Browser User Information
str_lbbacis=Basic information
str_lbmodal=Module permissions
str_lbflag=Operating permissions
str_lbacco=Account:
str_lbpswd=Password:
str_lbname=Name:
str_lbmemo=Remarks:
str_lbappcon=Add contacts
str_lbqueryr=Query call records
str_lbsysconf=System settings
str_lbuserman=User management
str_lbbackrec=Backup record
str_lbquerybc=Query backup
str_lbbackper=Backup phonebook
str_lbrestore=Restore phonebook
str_lbimport=Import phonebook
str_lbimportold=Export phonebook to excel
str_lbtoexcel=Import phonebook from excel
str_lbfromexcel=Import data from old system
str_lbadd=Add
str_lbedt=Edit
str_lbdel=Delete
str_lbque=Query
str_lbply=Play
str_tipsacco=Please enter your user account!
str_tipspswd=Please enter your user password!
str_tipsname=Please enter your user name!
str_tipsishave=Failed to add, this account user already exists!
str_tipsaddfail=Add failed!
str_tipsedtfail=Edit failed!


[backrecdialog]
str_title=Back record
str_msgtitle=Prompt
str_btndir=Back Dir
str_btnstart=Start
str_btndir=Backup directory
str_btnstart=Start
str_titlebacksele=Choose backup directory
str_lbstatus=Backup status
str_lbone=Backup completed successfully, 
str_lbtwo=,failed in, 
str_lbthree=!
str_lbbacktime=Backup time From
str_lbto=To
str_lball=all records
str_tipsseledir=Please choose the backup directory!
str_tipstimerro=The backup time selection in error, please check!



[aboutdialog]
str_title=About
str_msgtitle=Prompt
str_lbname=Name:RUNPU Recording cassette
str_lbverson=Verson:V2.0.5
str_lbcompany=Company:Beijing Runpu yaxun Digital Technology Co., Ltd.
str_lbtelephone=Telphone:010-82969188、 010-82852973
str_lbalarm=Warning: this computer program is protected by copyright law and international treaties. Unauthorized reproduction or distribution of this program, may result in severe civil and criminal penalties, and will be the maximum in the legal permission from prosecution.
str_lbtips=All rights reserved, Turn!


[backquerydialog]
str_title=Query backup data
str_msgtitle=Prompt
str_listindex=Index
str_listbegtime=Begin time
str_listendtime=End time
str_listdir=Backup dir
str_listdbase=Database
str_tipsfirst=First



[backshowdialog]
str_title=Advanced query
str_msgtitle=Prompt
str_allman=all contacts
str_callout=Outgoing
str_callin=Incoming
str_unrecv=MissedCall
str_all=All
str_begin=Beg Time:
str_end=End Time:
str_person=Contacts:
str_type=Call Type:
str_num=Phone Num:
str_memo=Remarks:
str_listindex=Index
str_listname=Name
str_listcalltype=Call type
str_listnumber=Phone num
str_listarea=Area
str_listdatetime=Datetime
str_listtimelen=Time len
str_listfilesize=File size
str_listmemo=Remarks
str_listline=Line
str_btnquery=Query
str_btnexport=Export
str_tipsfirst=<First To


[pbxconfigdialog]
str_title=Pbx Config
str_msgtitle=Prompt
str_btnok=Ok
str_pbxip=Pbx Ip:
str_pbxport=Pbx Port:
str_pbxext=Extension:


[managedialog]
str_title=Contact management
str_msgtitle=Prompt
str_allsele=Select/deselect
str_listindex=Index
str_listname=Name
str_listgroup=Group
str_listsex=Sex
str_listcomp=Company
str_listdepart=Department
str_listjob=Job
str_listmemo=Memo
str_btnadd=Add
str_btnedt=Edit
str_btndel=Delete
str_btnque=Query
str_typeman=Male
str_typemale=Female
str_tipssele=First select a need to edit contact!
str_tipsisdelete=Are you sure you want to delete the selected records?
str_tipsissele=Please in the right box, to delete a record selected!


[tipdialog]
str_alarm=设备警告
str_alram2=，重启录音软件。如果重启后，还有此提示，检查一下USB Audio device驱动和属性
str_alram3=，重启录音软件。
str_error =device error,please reboot software,or plug out USB device!









































